

"Connect to Server" = "Připojit k Serveru";
"Connect to Jellyfin" = "Připojit k Jellyfinu";
"Connect Manually" = "Připojit Manuálně";
"Connect" = "Připojit";
"All Media" = "Všechna Média";
"All Genres" = "Všechny Žánry";
"Change Server" = "Změnit Server";
"Back" = "Zpět";
"Audio & Captions" = "Zvuk & Titulky";
"Accessibility" = "Zpřístupnění";
"%@ · S%@:E%@" = "%1$@ · Ř%2$@:D%3$@";
"Episodes" = "Díly";
"No Cast devices found.." = "Nenalezena žádná zařízení pro přenos.";
"Next Up" = "Následující";
"%@x" = "%@x";
"%@ • %@" = "%1$@ • %2$@";
"%@" = "%@";

/* Represents the light theme setting */
"Light" = "Světlý";

/* Represents the dark theme setting */
"Dark" = "Tmavý";

/* Represents the system theme setting */
"System" = "Systém";

/* Represents the Appearance setting label */
"Appearance" = "Vzhled";
"• %@ - %@" = "• %1$@ - %2$@";
"• %@" = "• %@";
"Your Favorites" = "Tvé Oblíbené";
"WIP" = "Probíhají práce";
"Who's watching?" = "Kdo se dívá?";
"Username" = "Uživatelské jméno";
"Type: %@ not implemented yet :(" = "Typ: %@ ještě není implementován :(";
"Try again" = "Zkusit znovu";
"Tags" = "Tagy";
"Switch user" = "Přepnout uživatele";
"Suggestions" = "Návrhy";
"Studios:" = "Studia:";
"STUDIO" = "STUDIO";
"Sort by" = "Řadit dle";
"Signed in as %@" = "Přihlášen jako %@";
"Server URL" = "URL Serveru";
"Server Information" = "Informace o Serveru";
"Select Cast Destination" = "Vyberte Cíl Přenosu";
"See All" = "Zobrazit Vše";
"S%@:E%@" = "Ř%1$@:E%2$@";
"Seasons" = "Řady";
"Search..." = "Hledat…";
"Reset" = "Reset";
"Playback Speed" = "Rychlost Přehrávání";
"Playback settings" = "Nastavení přehrávání";
"Play • %@" = "Přehrát • %@";
"Play Next" = "Přehrát Následující";
"Password" = "Heslo";
"Page %@ of %@" = "Strana %1$@ z %2$@";
"Other User" = "Jiný Uživatel";
"Ok" = "Ok";
"No results." = "Žádné výsledky.";
"More Like This" = "Podobné";
"Login to %@" = "Přihlásit se k %@";
"Login" = "Přihlásit se";
"Local Servers" = "Místní Servery";
"Loading" = "Načítání";
"Library" = "Knihovna";
"Latest %@" = "Nejnovější %@";
"Home" = "Domů";
"Genres:" = "Žánry:";
"Genres" = "Žánry";
"Filters" = "Filtry";
"Filter Results" = "Filtrovat Výsledky";
"Error" = "Chyba";
"CAST" = "OBSAZENÍ";
"Display order" = "Pořadí zobrazení";
"Discovered Servers" = "Nalezené Servery";
"DIRECTOR" = "REŽISÉR";
"Continue Watching" = "Pokračovat ve sledování";
"Closed Captions" = "Skryté Titulky";
"Audio Track" = "Zvuková Stopa";
"Apply" = "Použít";
"Empty Next Up" = "Vyprázdnit následující";

/* Represents the light theme setting */
"light" = "Světlý";

/* Represents the dark theme setting */
"dark" = "Tmavý";

/* Represents the system theme setting */
"system" = "Systém";

/* Represents the Appearance setting label */
"appearance" = "Vzhled";
"yourFavorites" = "Tvé Oblíbené";
"wip" = "Probíhají práce";
"WhosWatching" = "Kdo se dívá?";
"username" = "Uživatelské jméno";
"notImplementedYetWithType" = "Typ: %@ ještě není implementován :(";
"tryAgain" = "Zkusit znovu";
"tags" = "Tagy";
"switchUser" = "Přepnout uživatele";
"suggestions" = "Návrhy";
"studios" = "Studia";
"studio" = "STUDIO";
"sortBy" = "Řadit dle";
"signedInAsWithString" = "Přihlášen jako %@";
"serverURL" = "URL Serveru";
"serverInformation" = "Informace o Serveru";
"selectCastDestination" = "Vyberte Cíl Přenosu";
"seeAll" = "Zobrazit Vše";
"seasons" = "Řady";
"search" = "Hledat";
"seasonAndEpisode" = "Ř%1$@:E%2$@";
"reset" = "Reset";
"playbackSpeed" = "Rychlost Přehrávání";
"playbackSettings" = "Nastavení přehrávání";
"play" = "Přehrát";
"playNext" = "Přehrát Následující";
"password" = "Heslo";
"pageOfWithNumbers" = "Strana %1$@ z %2$@";
"otherUser" = "Jiný Uživatel";
"ok" = "Ok";
"noResults" = "Žádné výsledky.";
"noCastdevicesfound" = "Nenalezena žádná zařízení pro přenos.";
"nextUp" = "Následující";
"moreLikeThis" = "Podobné";
"loginToWithString" = "Přihlásit se k %@";
"login" = "Přihlásit se";
"localServers" = "Místní Servery";
"loading" = "Načítání";
"library" = "Knihovna";
"latestWithString" = "Nejnovější %@";
"home" = "Domů";
"genres" = "Žánry";
"filters" = "Filtry";
"filterResults" = "Filtrovat Výsledky";
"error" = "Chyba";
"episodes" = "Díly";
"emptyNextUp" = "Vyprázdnit následující";
"displayOrder" = "Pořadí zobrazení";
"discoveredServers" = "Nalezené Servery";
"director" = "REŽISÉR";
"continueWatching" = "Pokračovat ve sledování";
"connectToServer" = "Připojit k Serveru";
"connectToJellyfin" = "Připojit k Jellyfinu";
"connectManually" = "Připojit Manuálně";
"connect" = "Připojit";
"closedCaptions" = "Skryté Titulky";
"changeServer" = "Změnit Server";
"cast" = "OBSAZENÍ";
"back" = "Zpět";
"audioAndCaptions" = "Zvuk & Titulky";
"audioTrack" = "Zvuková Stopa";
"apply" = "Použít";
"allMedia" = "Všechna Média";
"allGenres" = "Všechny Žánry";
"accessibility" = "Zpřístupnění";
"addURL" = "Přidat URL";
"serverAlreadyExistsPrompt" = "Server %s již existuje. Chcete přidat tuto novou URL?";
"unknownError" = "Neznámá chyba";
"existingServer" = "Existující server";
"connectToJellyfinServer" = "Připojit k serveru Jellyfin";
"cancel" = "Zrušit";
"settings" = "Nastavení";
"removeAllUsers" = "Odstranit všechny uživatele";
"resetAppSettings" = "Obnovit nastavení aplikace";
"resetUserSettings" = "Obnovit uživatelské nastavení";
"networking" = "Nastavení sítě";
"defaultScheme" = "Výchozí schéma";
"seeMore" = "Viz více";
"noEpisodesAvailable" = "Žádné díly k dispozici";
"unknown" = "Neznámý";
"userAlreadySignedIn" = "Uživatel %s je již přihlášen";
"serverAlreadyConnected" = "Server %s je již připojen";
"existingUser" = "Existující uživatel";
"season" = "Sezóna";
"searchDots" = "Hledat…";
"audio" = "Audio";
"continue" = "Dále";
"searchingDots" = "Hledání…";
"cinematic" = "Filmový";
"compactLogo" = "Kompaktní logo";
"compactPoster" = "Kompaktní plakát";
"episodeNumber" = "Epizoda %1$@";
"quickConnectNotEnabled" = "Poznámka: Rychlé připojení není zapnuto";
"quickConnectStep3" = "3. Zadejte následující kód:";
"quickConnectStep2" = "2. Otevřete uživatelské menu a jděte na stránku rychlého připojení";
"quickConnectStep1" = "1. Otevřete aplikaci Jellyfin na vašem telefonu, nebo ve webovém prohlížeči a přihlaste se svým účtem";
"showChaptersInfoInBottomOverlay" = "Zobrazit informace o kapitole ve spodním překrytí";
"quickConnectSuccessMessage" = "Autorizace rychlého připojení úspěšná. Prosím pokračujte na vašem dalším zařízení.";
"quickConnectInvalidError" = "Neplatný kód rychlého připojení";
"authorize" = "Povolit";
"quickConnectCode" = "Kód rychlého připojení";
"quickConnect" = "Rychlé připojení";
"noPublicUsers" = "Žádní veřejní uživatelé";
"publicUsers" = "Veřejný uživatel";
"unableToFindHost" = "Nelze najít hosta";
"previousItem" = "Předchozí položka";
"nextItem" = "Další položka";
"close" = "Zavřít";
"jumpBackward" = "Poskočit vzad";
"jumpForward" = "Poskočit vpřed";
"playAndPause" = "Přehrát / Pozastavit";
"showFlattenView" = "Vyrovnat položky knihovny";
"reportIssue" = "Nahlásit problém";
"requestFeature" = "Vyžádat funkci";
"sourceCode" = "Zdrojový kód";
"remainingTime" = "Zbývající čas";
"currentPosition" = "Současná pozice";
"chapters" = "Kapitoly";
"tooManyRedirects" = "Příliš mnoho přesměrování";
"customize" = "Přizpůsobit";
"file" = "Soubor";
"playFromBeginning" = "Přehrát od začátku";
"removeFromResume" = "Odebrat z pokračování";
"showMissingEpisodes" = "Zobrazit chybějící díly";
"showMissingSeasons" = "Zobrazit chybějící sezóny";
"missingItems" = "Chybějící položky";
"airWithDate" = "Vysílá %s";
"unaired" = "Nevysílaný";
"missing" = "Chybějící";
"none" = "Žádný";
"cinematicViews" = "Filmové pohledy";
"confirmClose" = "Potvrdit zavření";
"pressDownForMenu" = "Pro menu stiskněte dolů";
"about" = "O";
"recommended" = "Doporučeno";
"refresh" = "Aktualizovat";
"next" = "Další";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d uživatelů";
"oneUser" = "1 uživatel";
"present" = "Přítomnost";
"unableToConnectServer" = "Nelze se připojit k serveru";
"jumpLengthSeconds" = "%s vteřin";
"largest" = "Největší";
"larger" = "Větší";
"regular" = "Běžný";
"smaller" = "Menší";
"smallest" = "Nejmenší";
"compact" = "Kompaktní";
"normal" = "Normální";
"noCodec" = "Žádný kodek";
"containers" = "Kontejnery";
"runtime" = "Délka";
"rated" = "Hodnoceno";
"released" = "Vydáno";
"unauthorized" = "Neoprávněný";
"unauthorizedUser" = "Neoprávněný uživatel";
"cannotConnectToHost" = "Nelze se připojit k hostiteli";
"networkTimedOut" = "Vypršel časový limit sítě";
"other" = "Ostatní";
"movies" = "Filmy";
"tvShows" = "Seriály";
"channels" = "Kanály";
"programs" = "Programy";
"subtitles" = "Titulky";
"signInToServer" = "Přihlásit se do %s";
"signIn" = "Přihlásit se";
"signInGetStarted" = "Chcete-li začít, přihlaste se";
"subtitleFont" = "Font titulků";
"subtitleSize" = "Velikost titulků";
"showCastAndCrew" = "Zobrazit obsazení a tým";
"showPosterLabels" = "Zobrazit popisky plakátu";
"systemControlGesturesEnabled" = "Gesta ovládání systému povolena";
"jumpGesturesEnabled" = "Gesta posuvu povolena";
"jumpBackwardLength" = "Délka posunu zpět";
"jumpForwardLength" = "Délka posunu vpřed";
"videoPlayer" = "Videopřehrávač";
"server" = "Server";
"user" = "Uživatel";
"overlayType" = "Typ překrytí";
"overlay" = "Překrytí";
"editJumpLengths" = "Upravit délku skoku";
"autoPlay" = "Automatické přehrávání";
"playNextItem" = "Přehrát další položku";
"playPreviousItem" = "Přehrát předchozí položku";
"experimental" = "Experimentální";
"servers" = "Servery";
"remove" = "Odebrat";
"operatingSystem" = "Operační systém";
"version" = "Verze";
"url" = "URL";
"name" = "Název";
"noTitle" = "Bez názvu";
"connectToJellyfinServerStart" = "Pro začátek se připojte k Jellyfin serveru";
"serverDetails" = "Detaily serveru";
"favorites" = "Oblíbené";
"media" = "Média";
"information" = "Informace";
"series" = "Série";
"items" = "Položky";
"castAndCrew" = "Obsazení a tým";
"noOverviewAvailable" = "Přehled nedostupný";
"overview" = "Přehled";
"recentlyAdded" = "Nedávno přidané";
"retry" = "Zkusit znovu";
"noLocalServersFound" = "Nenalezeny žádné místní servery";
"resume5SecondOffset" = "Obnovení s 5 sekundovým posunem";
"seekSlideGestureEnabled" = "Povolené gesto vyhledávání posunem";
"playerGesturesLockGestureEnabled" = "Gesto pro zamčení gest přehrávače povoleno";
"blue" = "Modrá";
"green" = "Zelená";
"orange" = "Oranžová";
"red" = "Červená";
"yellow" = "Žlutá";
"appIcon" = "Ikona aplikace";
"played" = "Shlédnuto";
"unplayed" = "Neshlédnuto";
"video" = "Video";
"subtitle" = "Titulky";
"specialFeatures" = "Speciální funkce";
"color" = "Barva";
"collections" = "Kolekce";
"people" = "Lidé";
"hapticFeedback" = "Haptická odezva";
"posters" = "Plakáty";
"randomImage" = "Náhodný obrázek";
"favorited" = "Oblíbené";
"liveTV" = "Živý přenos";
"downloads" = "Stahování";
"primary" = "Primární";
"invertedLight" = "Obrácená světlá";
"invertedDark" = "Obrácená tmavá";
"bugsAndFeatures" = "Chyby a funkce";
"accentColor" = "Barva rozhraní";
"dismiss" = "Skrýt";
